- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
WP6TableRowFunction Class Reference

`#include <WP6SingleByteFunction.h>`

Inheritance diagram for WP6TableRowFunction:

## Public Member Functions
void | parse (WP6Listener *listener)
Public Member Functions inherited from WP6Part
virtual | ~WP6Part ()

## Additional Inherited Members
Static Public Member Functions inherited from WP6SingleByteFunction
static WP6SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP6Part
static WP6Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Member Function Documentation

void WP6TableRowFunction::parse | ( | WP6Listener * | listener | ) |
| virtual

Implements WP6Part.

The documentation for this class was generated from the following files:

- WP6SingleByteFunction.h
- WP6SingleByteFunction.cpp